{
  "$Bundles": {
    "Game2": "0.12.23.31",
    "System.Runtime": "1.0.0.0",
    "VRage": "0.12.23.31"
  },
  "$Type": "VRage:Keen.VRage.Library.Filesystem.StorageManagers.ContainerTypeInfo`1<Game2:Keen.Game2.Client.GameSystems.Blueprints.BlueprintMetadata>",
  "$Value": {
    "Containers": {
      "Grid 5": {
        "Meta": {
          "UserInfo": {
            "DisplayName": {
              "RawText": "3 way left or right no doors"
            },
            "Summary": "",
            "Tags": []
          },
          "GameVersion": 12023,
          "GameBuildNumber": 31,
          "Author": null,
          "LastEdited": "2025-01-30T19:53:13.1218746+02:00",
          "BlockCount": 1736,
          "PCU": 1885,
          "RemoteInfo": null
        },
        "AdditionalData": null
      },
      "Grid 4": {
        "Meta": {
          "UserInfo": {
            "DisplayName": {
              "RawText": "Four way"
            },
            "Summary": "",
            "Tags": []
          },
          "GameVersion": 12023,
          "GameBuildNumber": 31,
          "Author": null,
          "LastEdited": "2025-01-30T19:47:30.8276583+02:00",
          "BlockCount": 1719,
          "PCU": 1719,
          "RemoteInfo": null
        },
        "AdditionalData": null
      },
      "Grid 3": {
        "Meta": {
          "UserInfo": {
            "DisplayName": {
              "RawText": "Straight no doors"
            },
            "Summary": "",
            "Tags": []
          },
          "GameVersion": 12023,
          "GameBuildNumber": 31,
          "Author": null,
          "LastEdited": "2025-01-30T19:46:54.6116330+02:00",
          "BlockCount": 1748,
          "PCU": 2046,
          "RemoteInfo": null
        },
        "AdditionalData": null
      },
      "Grid 1": {
        "Meta": {
          "UserInfo": {
            "DisplayName": {
              "RawText": "Deadend"
            },
            "Summary": "",
            "Tags": []
          },
          "GameVersion": 12023,
          "GameBuildNumber": 31,
          "Author": null,
          "LastEdited": "2025-01-30T19:46:39.1447075+02:00",
          "BlockCount": 1529,
          "PCU": 1827,
          "RemoteInfo": null
        },
        "AdditionalData": null
      },
      "Grid 2": {
        "Meta": {
          "UserInfo": {
            "DisplayName": {
              "RawText": "Turn Left or Right"
            },
            "Summary": "",
            "Tags": []
          },
          "GameVersion": 12023,
          "GameBuildNumber": 31,
          "Author": null,
          "LastEdited": "2025-01-30T19:47:14.7280009+02:00",
          "BlockCount": 1593,
          "PCU": 1742,
          "RemoteInfo": null
        },
        "AdditionalData": null
      },
      "Grid": {
        "Meta": {
          "UserInfo": {
            "DisplayName": {
              "RawText": "Modular Hallway Fullset"
            },
            "Summary": "Use RedBlocks to line up Thn delete Red Blocks after ",
            "Tags": []
          },
          "GameVersion": 12023,
          "GameBuildNumber": 31,
          "Author": null,
          "LastEdited": "2025-01-30T19:42:03.9985701+02:00",
          "BlockCount": 13552,
          "PCU": 16338,
          "RemoteInfo": null
        },
        "AdditionalData": null
      },
      "Grid 6": {
        "Meta": {
          "UserInfo": {
            "DisplayName": {
              "RawText": "4 way with doors"
            },
            "Summary": "",
            "Tags": []
          },
          "GameVersion": 12023,
          "GameBuildNumber": 31,
          "Author": null,
          "LastEdited": "2025-01-30T19:48:04.8102603+02:00",
          "BlockCount": 1590,
          "PCU": 2586,
          "RemoteInfo": null
        },
        "AdditionalData": null
      },
      "Grid 7": {
        "Meta": {
          "UserInfo": {
            "DisplayName": {
              "RawText": "4 way no doors"
            },
            "Summary": "",
            "Tags": []
          },
          "GameVersion": 12023,
          "GameBuildNumber": 31,
          "Author": null,
          "LastEdited": "2025-01-30T19:49:26.7424225+02:00",
          "BlockCount": 1643,
          "PCU": 1643,
          "RemoteInfo": null
        },
        "AdditionalData": null
      },
      "Grid 8": {
        "Meta": {
          "UserInfo": {
            "DisplayName": {
              "RawText": "3 way with doors"
            },
            "Summary": "",
            "Tags": []
          },
          "GameVersion": 12023,
          "GameBuildNumber": 31,
          "Author": null,
          "LastEdited": "2025-01-30T19:52:21.5902142+02:00",
          "BlockCount": 1776,
          "PCU": 2672,
          "RemoteInfo": null
        },
        "AdditionalData": null
      }
    }
  }
}